My Moodle app configureren in Moodle 2.1

Het was je hopelijk al bekend dat je minimaal Moodle 2.1 (die weer minimaal PHP 5.3 vereist) nodig hebt om gebruik te maken van de officiëe Moodle app. Maar daarmee ben je er nog niet. Je moet ook de mobile web service aanzetten, want deze staat standaard uit vanwege beveiligingsredenen.

Dit valt mee, volg gewoon de volgende stappen:

  1. Ga naar Sitebeheer
  2. Klik op Modules en Webservices
  3. Klik op Externe services
  4. Schakel mobiele webservice in

Nu moet je met je ‘My Moodle’ app kunnen inloggen op je Moodle site.

Blijf op de hoogte

Vul je e-mailadres in en lees als eerste onze blogs over Moodle.

Voeg je bij 391 andere abonnees